﻿/*** 公共部分 ***/
 * { margin:0px; padding:0px; border:0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; }
 html { height:100%; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
 body { height:100%; overflow-x:hidden; -webkit-overflow-scrolling:touch; }
 img { border:0px; }
 table { width:100%; border-collapse:collapse; border-spacing:0; border:0px; }
 td,th { padding:0px; border:0px; -webkit-tap-highlight-color:rgba(255,0,0,0); }
 ul, ol, li, dl { list-style-type:none; }
 a { color:#333333; text-decoration:none; outline:none !important; -webkit-tap-highlight-color:rgba(255,0,0,0); }
 a:hover { text-decoration:none; }
 iframe { background-color:transparent; }

/*--设置h5页面不可复制文字--*/
 * { moz-user-select:-moz-none; -moz-user-select:none; -o-user-select:none; -khtml-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none; }
 
/*--公共-常用--*/
 .boxclear{ clear:both; }
 .boxwidth { width:640px; margin:0 auto; }
 .boxwidth01 { width:600px; margin:0 auto; }
 .boxwidth02 { width:100%; position:fixed; }
 .boxfolat { margin-left:-320px; left:50%; } 
 .boxline1 { height:3px; margin-top:10px; margin-bottom:10px; background:url("../Image/2023.png") repeat-x; }
 .boxbgcol { background-color:#FFFFFF; }
 .boxshowA { height:calc(100% - 70px); overflow-x:hidden; overflow-y:auto; }
 .bgphoto { background:url("../Image/2027.gif") no-repeat center; }

 .Time0 { animation-duration:0ms;   -webkit-animation-duration:0ms; }
 .Time2 { animation-duration:200ms; -webkit-animation-duration:200ms;}
 .Time4 { animation-duration:400ms; -webkit-animation-duration:400ms; }
 .Time6 { animation-duration:600ms; -webkit-animation-duration:600ms; }
 .Time8 { animation-duration:800ms; -webkit-animation-duration:800ms; }
 .Time9 { animation-duration:999ms; -webkit-animation-duration:999ms; }

/*--背景颜色--*/
 .body01 { background-color:#FFFFFF; }
 .body02 { background-color:#F8F8F8; }
 .body03 { background-color:#EDEDED; }

/*--顶部-固定--*/
 .Head01 { height:70px; background:url("../image/2021.png") repeat-x top;  position:fixed; top:0; z-index:210;  }
 .Head02 { height:70px; }
 .Head03 { width:60px; height:60px; margin-top:5px; cursor:pointer; background-image:url("../Image/2022.png"); background-repeat:no-repeat; outline:none !important; -webkit-tap-highlight-color:rgba(255,0,0,0); }
 .Head04 { float:left; margin-left:0px; background-position:0px 0px; }
 .Head05 { float:left; margin-left:0px; background-position:-140px 0px; }
 .Head06 { float:left;  width:520px; text-align:center; font-size:33px; color:#FFFF00; line-height:66px; margin-top:3px; }
 .Head07 { width:50px; height:45px; margin-top:20px; cursor:pointer; float:right; margin-right:10px; text-align:center; line-height:40px; font-size:36px; color:#DDDDDD; }

/*--底部-导航--*/
 .MenuTree { position:fixed; bottom:0; background-color:#FFFFFF; z-index:220; }
 .MenuTree ul{ border-top:1px solid #DDDDDD; overflow:hidden; }
 .MenuTree li{ float:left; width:23%; height:80px; border-bottom:0; border-right:0; text-align:center; color:#EC488E; cursor:pointer; }
 .MenuTree li p   { font-size:30px; line-height:30px; margin-top:12px; margin-bottom:1px; }
 .MenuTree li .p0 { font-size:30px; }
 .MenuTree li .p1 { font-size:28px; }
 .MenuTree li .p2 { font-size:26px; }
 .MenuTree li span{ font-size:18px; color:#666666; }
 .MenuTree li div { position:absolute; z-index:300; top:10px; margin-left:130px; background-color:#FF6600; width:24px; height:24px; line-height:24px; border-radius:20px; color:#FFFFFF; font-size:16px; font-family:Arial; font-weight:bold; }
 .MenuTree .cur { color:#3366CC; }

/*--点击按钮--*/
 .btn100 { float:left; height:55px; line-height:55px; color:#FFFFFF; text-align:center; cursor:pointer; }  /*大按钮55px, 适合提交类*/
 .btn101 { float:right; height:40px; line-height:40px; color:#FFFFFF; text-align:center; cursor:pointer; padding-left:20px; padding-right:25px; margin-left:3px; margin-right:3px; outline:medium; } /*右侧+小按钮, 适合文字类*/
 .btn103 { float:left;  height:45px; line-height:45px; color:#FFFFFF; text-align:center; cursor:pointer; padding-left:20px; padding-right:25px; margin-left:3px; margin-right:3px; outline:medium; } /*小按钮, 适合文字类*/
 .btn105 { font-size:20px; }
 .btn106 { font-size:22px; }
 .btn107 { font-size:24px; }
 .btn108 { font-size:28px; }
 .btn109 { font-size:32px; }

 .btn111 { background-color:#057ED8; border-radius:5px; } .btn111:hover { background-color:#0476CA; } /*蓝色--登录用*/
 .btn112 { background-color:#EFB401; border-radius:8px; } .btn112:hover { background-color:#E5A015; } /*橙色--提交用*/
 .btn113 { background-color:#49B4F3; border-radius:8px; } .btn113:hover { background-color:#0E9AEF; } /*浅蓝--与提交搭配*/
 .btn114 { background-color:#BBBBBB; border-radius:8px; } .btn114:hover { background-color:#999999; } /*灰色--返回用*/
 .btn119 { background-color:#AFBBCB; border-radius:8px; } /*土灰--禁止点击*/
 
 .btn200 { overflow:hidden; padding-left:10px; padding-top:25px; } /*按钮容器*/
 .btn200 li { float:left; margin-left:10px; }

 .btn300 { width:600px; border-radius:45px; font-size:26px; text-align:center; letter-spacing:8px; color:#FFFFFF; cursor:pointer; outline:medium; background:url("../Image/1012.png"); border:1px solid #F49DC2; margin:15px auto 25px auto; padding-top:8px; padding-bottom:9px; }  /*加载更多*/
 .btn301 { color:#AAAAAA; background:url("../Image/1012_1.png"); }

/*--窗口-提示--*/  
 .tishi_bgs { display:none; width:100%; height:100%; left:0px; top:0px; position:fixed; z-index:410; }
 .tishi_bg1 { background-color:rgba(0,0,0,0.80); }
 .tishi_bg2 { filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; background:url("../Image/loading_01.gif") center no-repeat #000000; }
 .tishi_Con{ display:none; width:600px; height:200px; background-image:url("../Image/2033.png"); border-radius:5px; position:fixed; z-index:420; left:50%; top:50%; margin-left:-300px; margin-top:-100px;}
 .tishi_Con .txt_img { text-align:center; height:50px; margin-top:50px; }
 .tishi_Con .txt_tit { text-align:center; margin-top:10px; font-size:24px; color:#FF0000; font-weight:bold; }
 
/*--弹窗-显示--*/ 
 .TCbox   { width:640px; height:100%; margin-left:-320px; display:none; z-index:999; left:50%; top:0px; position:fixed; }
 .TCbox_bg{ width:640px; height:100%; margin-left:-320px; display:none; z-index:900; left:50%; top:0px; position:fixed; background:#FFFFFF; }

/*--Loading-显示--*/ 
 .Load_zi{ width:640px; height:100%; margin-left:-320px; display:none; z-index:999; left:50%; top:0px; position:fixed; text-align:center; }
 .Load_zi p { position:absolute; width:640px; top:50%; left:50%; margin-top:-220px; margin-left:-320px; font-size:32px; color:#FFFF00; font-weight:bold; text-shadow:2px 2px 0px #000000; }
 .Load_bg{ width:640px; height:100%; margin-left:-320px; display:none; z-index:900; left:50%; top:0px; position:fixed; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:url("../Image/loading_01.gif") center no-repeat #000000; }

 /*--提交-表格--*/
 .Tab01 { overflow:hidden; } 
 .Tab01 th { font-size:20px; color:#666666; text-align:right; padding-right:12px; border-bottom:1px dotted #BBBBBB; background-color:#EEEEEE; font-weight:normal;  } 
 .Tab01 th span { color:#FF0000; }
 .Tab01 td { text-align:left; font-size:24px; padding:15px 10px; border-bottom:1px dotted #CBCBCB; } 
 .Tab01 td input[type="text"]{ width:430px; height:50px; line-height:50px; font-size:24px; color:#3366CC; padding-left:10px; padding-right:10px; border:1px solid #AAAAAA; border-radius:6px; background:#FFFFFF; outline:none; appearance:none; -moz-appearance:none; -webkit-appearance:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-select:text !important; }
 .Tab01 td select            { width:430px; height:50px; line-height:50px; font-size:24px; color:#3366CC; padding-left:10px; padding-right:10px; border:1px solid #AAAAAA; border-radius:6px; background:#FFFFFF; outline:none; }

/*--开始页-专用--*/
 .in_101 { position:absolute; z-index:10; height:100%; background:url("../Image/1001.jpg") bottom no-repeat; bottom:0px;}
 .in_102 { position:absolute; z-index:12; height:100%; background:url("../Image/1001_1.png") top no-repeat; top:0px; }
 .in_103 { position:absolute; z-index:14; height:220px;background:url("../Image/1001_2.png") bottom center no-repeat; bottom:0px; }
 .in_104 { position:absolute; z-index:20; height:520px; margin-left:-320px; margin-top:-260px; left:50%; top:50%; overflow:hidden; }
 .in_104 .s1 { width:260px; height:52px; margin:0 auto; background-color:rgba(60,60,60, 0.55); border-radius:25px; cursor:pointer; text-align:center; color:#FFFFFF; font-size:26px; line-height:52px; font-family:Arial; }
 .in_105 { width:570px; height:350px; margin:0 auto; background-color:rgba(255,255,255,0.6); border-radius:12px; }
 .in_105 ul { margin:0px 0px 0px 7px; padding-top:10px;}
 .in_105 ul li{ float:left; width:240px; margin-left:25px; margin-top:25px; text-align:center; font-size:26px; color:#FFFFFF; line-height:50px; border-radius:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; }

/*--挑选班级-专用--*/
 .in_201 { position:fixed; top:0px; height:80px; z-index:220; background:url("../Image/1013.png") repeat-x top #00881C; border-bottom:0px solid #DDDDDD; padding-left:15px; }
 .in_201 li { float:left; margin-top:17px; margin-left:5px; cursor:pointer; height:45px; border-radius:22px; border:1px solid #FFFFFF; color:#333333; background:url("../Image/1011.png") repeat-x top #FFFFFF; }
 .in_201 li p { overflow:hidden; cursor:pointer; }
 .in_201 li p .f1{ float:left;  margin-left:20px;  font-size:22px; line-height:45px; }
 .in_201 li p .f2{ float:right; margin-right:15px; font-size:22px; line-height:45px; }
 .in_201 select{ position:absolute; top:17px; padding-left:16px; outline:medium; height:45px; font-size:22px; color:#333333; background:transparent; background-size:0px; cursor:pointer;  appearance:none; -moz-appearance:none; -webkit-appearance:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-select:text !important;  } 

/*--学员信息查询-专用--*/
 .in_301 { background:url("../Image/1022.jpg") no-repeat center bottom #F4F4F3; height:270px; border-bottom:1px solid #AAAAAA; }
 .in_302 { margin-bottom:15px; text-align:center; } 
 .in_302 input[type="text"]{ width:430px; height:50px; line-height:50px; font-size:24px; color:#3366CC; padding-left:10px; padding-right:10px; border:1px solid #AAAAAA; border-radius:6px; background:#FFFFFF; outline:none; appearance:none; -moz-appearance:none; -webkit-appearance:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-select:text !important; }
 .in_302 select            { width:430px; height:46px; line-height:46px; font-size:24px; color:#3366CC; padding-left:10px; padding-right:10px; border:1px solid #AAAAAA; border-radius:6px; background:#FFFFFF; outline:none; }
 .in_303 { text-align:center; font-size:36px; color:#888888; height:200px; line-height:200px; letter-spacing:5px; } 

/*--课程列表-专用--*/
 .KClist { overflow:hidden; }
 .KClist ul { margin-left:20px; margin-right:20px; padding-bottom:10px; }
 .KClist ul li { margin-top:20px; overflow:hidden; border:1px solid #F17CAE; background-color:#FFFFFF; border-radius:12px; box-shadow:3px 3px 6px 0px rgba(241,124,174,0.7); }
 .KClist .L00 { overflow:hidden; background:url("../Image/1004.png") no-repeat top #FFFFFF; padding:15px 20px 13px 20px; }  /*班级列表显示数据*/
 .KClist .L01 { float:left; width:460px; font-size:22px; color:#222222; line-height:35px; font-family:Arial, Helvetica, sans-serif; }
 .KClist .L01 span{ float:left; width:90px; color:#999999; font-size:18px; }
 .KClist .L01 p   { float:left; width:370px; color:#EC488E; font-weight:bold; }
 .KClist .L01 i   { font-style:normal; color:#666666; font-size:22px; font-weight:normal; }
 .KClist .L01 font{ color:#999999; }
 .KClist .L02 { width:98px; float:right; text-align:center; margin-top:25px; font-size:30px; letter-spacing:1px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#FF6600; }  
 .KClist .L02 font{ font-size:20px; margin-right:5px; }
 .KClist .L03 { width:98px; float:right; margin-top:10px; text-align:center; color:#FFFFFF; font-size:18px; line-height:20px; padding-top:7px; padding-bottom:5px; background:url("../Image/2021_01.png") no-repeat; border:1px solid #ECA500; cursor:pointer; border-radius:8px; }  
 .KClist .L03 font{ font-size:24px; }
 .KClist .cur{ background:url("../Image/1014.png") repeat-x top #FFFFFF; color:#FF6600; padding-bottom:7px; padding-top:5px; }
 .KClist .L04 { width:98px; float:right; margin-top:30px; padding-left:8px; text-align:center; color:#FFFFFF; font-size:18px; line-height:35px; background-color:#0E9AEF; cursor:pointer; border-radius:20px; }  
 .KClist .L04:hover { background-color:#057ED8; }
 .KClist .L04 font{ font-size:22px; padding-left:5px; }

 .KClist .L10 { display:none; background:url("../Image/1005.png") no-repeat bottom #FFFFFF; padding:1px 20px 1px 20px;} /*班级列表隐藏数据*/
 .KClist .L11 { overflow:hidden; }
 .KClist .L12 { float:left; width:100%; font-size:22px; color:#555555; line-height:35px; font-family:Arial, Helvetica, sans-serif; }
 .KClist .L12 span{ float:left; width:90px; color:#999999; font-size:18px; }
 .KClist .L12 p   { float:left; width:468px; }
 .KClist .L12 a   { color:#FF6600; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; }
 .KClist .L12 b   { font-weight:bold; font-size:24px; color:#FF3300; }

 .KClist .L21 { overflow:hidden; padding-top:8px; padding-bottom:15px; }  /*班级列表操作按钮*/
 .KClist .L22 { width:360px; margin-left:100px; border-radius:20px; letter-spacing:3px; font-size:26px; color:#FFFFFF; }
 .KClist .L23 { background-color:#0E9AEF; }
 .KClist .L23:hover { background-color:#057ED8; }
 .KClist .L24 { background-color:#AFBBCB; }
 .KClist .L24:hover { background-color:#AFBBCB; }

/*--购物车结算-专用--*/
 .JSlist { overflow:hidden; }
 .JSlist dt { margin-left:10px; margin-right:10px; background-color:#B5DBEB; border-radius:20px; overflow:hidden; margin-top:20px; }
 .JSlist dl { float:left; color:#ff0000; font-size:23px; line-height:46px; text-align:left; }
 .JSlist ul { margin-left:10px; margin-right:10px; }
 .JSlist li { border-bottom:1px solid #CCCCCC; overflow:hidden; }
 .JSlist .L01 { float:left; width:500px; font-size:20px; color:#555555; line-height:33px; padding-top:15px; padding-bottom:15px; font-family:Arial, Helvetica, sans-serif; }
 .JSlist .L01 span{ float:left; width:55px; color:#999999; font-size:18px; margin-left:15px; }
 .JSlist .L01 p   { float:left; width:430px; }
 .JSlist .L01 i   { font-style:normal; color:#666666; font-size:22px; }
 .JSlist .L01 font{ color:#999999; }
 .JSlist .L02 { width:80px; float:left; text-align:right; margin-top:20px; font-size:26px; line-height:50px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#FF6600; }  
 .JSlist .L02 font{ font-size:18px; margin-right:1px; }

/*--支付银行选择-专用--*/
 .ZFlist { margin-left:5px; margin-top:5px; }
 .ZFlist li { float:left; width:190px; height:50px; margin-right:15px; margin-bottom:5px; border:2px solid #EEEEEE; background-color:#FFFFFF; cursor:pointer; line-height:40px; }
 .ZFlist li.cur { border:2px solid #FF6600; }
 .ZFlist li input[type="radio"] { float:left; width:24px; height:24px; margin-left:10px; margin-top:11px;}
 .ZFlist li img { float:left; margin-left:5px; margin-top:3px;}

/*--分步-提示--*/
 .Flow01 { background:#FFFFFF; height:90px; margin:0px auto; position:relative; }
 .Flow02 { font-size:18px; top:45px; position:absolute; }
 .Flow02 li { float:left; width:220px; height:30px; line-height:22px; position:relative; }
 .Flow02 li i.o_rol { background:#BBB; border:2px solid #fff; border-radius:999px; color:#fff; display:block; font-style:normal; font-size:16px; height:30px; width:30px; line-height:26px; right:0; position:absolute; text-align:center; top:-25px; z-index:10; }
 .Flow02 li i.o_line { background:#C4C4C4; border-top:1px solid #BBB; width:220px; height:8px; right:12px; position:absolute; top:-13px; overflow:hidden; z-index:9;}
 .Flow02 li em { text-align:center; display:block; position:absolute; right:-43px; top:10px; color:#999; width:120px; font-style:normal; font-size:18px; }
 .Flow02 li.active { width:115px; }
 .Flow02 li.active i { background:#FF7700; border-color:#fff;}
 .Flow02 li.active span, .flow102 li.active em { color:#FF7700; }
 .Flow02 li.active i.o_line { background:#FF7700; border-color:#FF7700;}

/*--其他--*/
 .Pub_101 { text-align:center; line-height:60px; margin-top:1px; font-size:30px; color:#FFFFFF; background:url("../Image/1013.png") repeat-x top #00881C; letter-spacing:2px; } /*标题栏*/
 .Pub_102  { font-size:22px; color:#666666; margin-top:20px; padding-left:35px; }
 .Pub_102 b{ font-size:32px; color:#FF0000; padding-left:6px; padding-right:6px; font-family:Arial, Helvetica, sans-serif;  }
 .Pub_103  { font-size:22px; color:#666666; margin-top:10px; padding-right:35px; text-align:right; }
 .Pub_103 b{ font-size:28px; color:#FF6600; font-family:Arial, Helvetica, sans-serif;  }
 .Pub_103 i{ font-style:normal; color:#FF6600;  }
 .Pub_104  { font-size:20px; color:#666666; margin-top:10px; padding-right:35px; text-align:right; }
 .Pub_104 b{ font-size:28px; color:#FF6600; font-family:Arial, Helvetica, sans-serif;  }
 .Pub_104 i{ font-style:normal; color:#FF6600;  }
 .Pub_105  { font-size:22px; margin-top:5px; color:#0000FF; text-align:right; padding-right:20px; font-weight:bold; }

 .Pub_111 { margin-top:80px; overflow:hidden; } /*购物车为空*/
 .Pub_112 { float:left; margin-left:250px; background:url("../image/1021.png") no-repeat scroll 0 -43px transparent; height:93px; width:131px; }
 .Pub_113 { float:left; margin-left:150px; margin-top:20px; color:#666666; font-size:28px; font-weight:normal; line-height:50px; }
 .Pub_114 { float:left; margin-left:190px; margin-top:20px; }
 .Pub_115 { background-color:#FF8800; border:1px solid #FF6600; width:280px; border-radius:25px; color:#FFFFFF; font-size:26px; letter-spacing:3px; height:50px; line-height:48px; }
 .Pub_115:hover{ background:#FF7700; }
 